
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    scroll-behavior: smooth;
    font-family: "Segoe UI";
}



.main {
    min-height: 100vh;
    display: flex;
    flex-direction: column; /* stack header + content */
    color: #DBE2EF;
    background:linear-gradient(135deg, #215692, #112D4E);
}




.logo {
   
    display: flex;
    font-weight: 700;
    font-size: 16px;
    font-family: "Poppins", sans-serif;
    align-items: center;
    gap: 10px;
    
}
.logo img {
    height: 90px;
}


.intro {
    max-width: 1000px;
    margin: auto;
    margin-top: 0;
    text-align: right;
    padding: 40px;
}
.info h1
{
    font-size: 30px;
    font-weight: 700;
    text-align: justify;
    text-justify:auto;
    line-height: 1.8; 
    direction: rtl; 
}

.info p {
    margin: 20px 0 50px 0;
    font-size: 20px;
    max-width: 640px;
  text-align: justify;
    text-justify:auto;
    line-height: 1.6; 
    direction: rtl; 
}

.portal-options {
    justify-content: right;
    display: flex;
    gap: 20px;
}
.tlink,.alink
{ padding: 14px 40px;
    text-decoration: none;
    font-size:20px ;
font-family:“Cairo”;
font-weight: 700;
text-align: center;
border-radius:8px ;
 transition: 0.25s ease;
}

.a1
{
    background: #276ab1;
    color: white;
   
}
.a2
{
    background: white;
    color: #1E5C96;
   
}

.a1:hover
{
   color: #14365D;
    transition: 0.25s ease;
}

.a2:hover
{
   color :#07315e;
    transition: 0.25s ease;
}
.a3
{
    background: #2975cc;
    color: #eef5fc;
   
}

.a3:hover
{
   color: #11243d;
    transition: 0.25s ease;
}


/* Mobile Support */
@media (max-width: 768px) {
    .navbar {
        flex-direction: column;
        gap: 10px;
    }
    .portal-options {
        flex-direction: column;
        align-items: stretch;
    }
    .tlink,.alink {
        text-align: center;
       
        width: 100%;
    }
}
